<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_2grisclair.png"/>
      <v_name val="2grisclair.png"/>
      <v_path val="Image import (c094)/"/>
      <crc val="dcfa"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_5clair.png"/>
      <v_name val="5clair.png"/>
      <v_path val="Image import (c094)/"/>
      <crc val="38ca"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_9grisclair.png"/>
      <v_name val="9grisclair.png"/>
      <v_path val="Image import (c094)/"/>
      <crc val="f4d4"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_70.png"/>
      <v_name val="70.png"/>
      <crc val="63c3"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_bg-body.png"/>
      <v_name val="bg-body.png"/>
      <crc val="e674"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_boiteen_203d400.png"/>
      <v_name val="boiteen 3d400.png"/>
      <v_path val="Image import (d2fc)/"/>
      <crc val="9422"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_cd-box.png"/>
      <v_name val="cd-box.png"/>
      <v_path val="Image import (bcff)/"/>
      <crc val="9217"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_import0.png"/>
      <v_name val="import0.png"/>
      <crc val="26f0"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_import1.png"/>
      <v_name val="import1.png"/>
      <crc val="5fb9"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_numento-boite.png"/>
      <v_name val="numento-boite.png"/>
      <v_path val="Image import (592a)/"/>
      <crc val="a9ec"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_ordi_20intuis.png"/>
      <v_name val="ordi intuis.png"/>
      <v_path val="Image import (6eeb)/"/>
      <crc val="c58c"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_SANY00531.jpg"/>
      <v_name val="SANY0053.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="4d94"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_SANY0589t.jpg"/>
      <v_name val="SANY0589t.jpg"/>
      <v_path val="Image import (8dc6)/"/>
      <crc val="c59b"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sitedemo.jpg"/>
      <v_name val="sitedemo.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="f69b"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
